TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Div ( elt-alg^pol/ord^pow PA, elt-alg^pol/ord^pow a ) -> elt-alg^pol/ord^pow PR

### Description

<shortdoc> f div a </shortdoc>

### Examples

x_F5:= FiniteField(5);; x_F5x:= PolynomialAlgebra(x_F5);; x_f:= x_F5x.1^2+2;; x_PR:= PowerSeriesRing(x_F5,x_f);; PA:= PolynomialAlgebra(x_PR);; x_x:=PA.1 ;x_xf:= x_x^2+2;x_a:= Element(x_F5,2); Div(x_xf,a);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack